Bug 2831 - Обновить бы до 0.9.6
: Обновить бы до 0.9.6
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-alsa-w4l-up)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-12 21:41 by
Modified: 2008-02-15 22:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-12 21:41:47
А то оно с alsa-tools и alsa-utils не дружит.
---

---

------- Comment #1 From 2003-08-12 23:10:23 -------
Будет обновленно после сборки пакетов (давно уже в инкаминге, ожидает сборки)
------- Comment #2 From 2003-08-12 23:10:23 -------
Будет обновленно после сборки пакетов (давно уже в инкаминге, ожидает сборки)
------- Comment #3 From 2003-08-12 23:13:01 -------
Ждем попадания пакетов в сизиф.
------- Comment #4 From 2003-08-12 23:13:01 -------
Ждем попадания пакетов в сизиф.
------- Comment #5 From 2008-02-15 22:49:06 -------
re
------- Comment #6 From 2008-02-15 22:50:13 -------
Предполагаю что пакет, до своего исчезновения, таки побывал в Сизифе.